Better ListView Class Reference |

# BetterListViewInvalidationInfo Operators

The operators of the BetterListViewInvalidationInfo structure are listed below. For a complete list of BetterListViewInvalidationInfo structure members, see the BetterListViewInvalidationInfo Members topic.

#### Public Static Operators

Equality Operator | Test whether the two BetterListViewInvalidationInfo object are identical.
Inequality Operator | Test whether the two BetterListViewInvalidationInfo object are different.

#### See Also

BetterListViewInvalidationInfo Class | BetterListViewInvalidationInfo Members | ComponentOwl.BetterListView Namespace